LUCKYBACKUP(8)

NAME
luckybackup - a powerful, fast and reliable backup & sync tool

SYNOPSIS
luckybackup [OPTIONS]... [FILE]...

DESCRIPTION
luckybackup is an application that backs-up and/or synchronizes any directories with the power of rsync

OPTIONS
--help
    displays this help message
--version
    displays the current version of the application
--skip-critical
    does not execute tasks that appear with a 'CRITICAL' warning message
--dry-run
    executes luckybackup in dry-run (simulation) mode
--silent
    executes luckybackup in silent mode (just tray notification icon shown)
-c
    console mode. Use this, if there is no graphical envrironment available
--no-questions
    skips confirmation questions asked to user. Implies -c (console mode)
[FILE]
    is the filename of the already created profile that is going to be executed
  examples
1. Execute luckybackup gui :
$ luckybackup
2. Execute luckybackup in silent mode for profile '~/.luckyBackup/profiles/BackupHome.profile' :
$ luckybackup --silent ~/.luckyBackup/profiles/BackupHome.profile
3. Execute luckybackup in console mode for profile '~/.luckyBackup/profiles/BackupHome.profile' :
$ luckybackup -c BackupHome.profile
4. Execute luckybackup in console mode for profile '~/.luckyBackup/profiles/BackupHome.profile'
Do not ask any questions and skip all operations that appear CRITICAL after the checks :
$ luckybackup --skip-critical --no-questions ~/.luckyBackup/profiles/BackupHome.profile

SEE ALSO
For a complete documentation, please have a look at the application manual via the gui main window help menu.

AUTHOR
luckybackup was written by <Loukas Avgeriou>.

This manual page was written by luckyb <luckyb69@sourceforge.net>, for the Debian project (but may be used by others).